/*post's tables  -  A3 */
.tablepress-id-98,.tablepress-id-100
 {
	background-color: #FFF7B2;
	margin-top:10px;
	font-size:9px;
}
.tablepress-id-98 .row-1 th
 {
	text-align:center;
	background-color:#000;
	color:#fff;
	font-weight:normal;
	font-size : 19px;
	padding:3px;
}
.tablepress-id-98 .row-2.even td
{
padding:0;text-align:center;
vertical-align:middle;
background-color:#757272 !important;
color:#FFF;
border:none;
}
.tablepress-id-98 .row-18.even td{
color:#000;
}

.tablepress-id-98 .column-1

  {
	color:#F64545;
}
.tablepress-id-98 td.column-5

  {
	background-color:#F64545 !important;
	color:#FFF;
	padding:0;text-align:center;
vertical-align:middle;
padding:2px;
	}

.tablepress-id-98 .odd td, .tablepress-id-98 .even td
{
	background-color:#FDF2D4;
	border: 1px solid;
	border-color:#CECCCC;
}
#tablepress-98_wrapper 
{
	margin-top:20px;
}
.tablepress-id-100{
background-color: #FAFAD2;
	margin-top:10px;
	font-size:12px;
	border: 2px black !important;
}
.tablepress-id-100 thead{
border:1px solid black;
border-bottom:0

}
.tablepress-id-100 tbody{
border:1px solid black;
border-top:0

}
.tablepress-id-100 tbody td {

padding:4px 5px
}
.tablepress-id-100 tr.row-1 th, .tablepress-id-100 tr.row-7 td,.tablepress-id-100 tr.row-15 td {
text-align:center; 
padding:0;text-align:center;
vertical-align:middle;
background-color:#757272 !important;
color:#FFF;
border:none;
	font-weight:normal;
	font-size : 18px;
}
.tablepress-id-100 tr.row-2 td,.tablepress-id-100 tr.row-8 td, .tablepress-id-100 tr.row-16 td{
font-weight:bold;

}
.tablepress-id-100 td.column-2{
background-color:#F64545 !important;
	color:#FFF;
	padding:0;text-align:center;
vertical-align:middle;
padding:2px;
text-align:left;
padding-left: 8px;
}

/* 108 */
.tablepress-id-108,.tablepress-id-109
 {
	background-color: #FFF7B2;
	margin-top:10px;
	margin-bottom: 1px !important;
	font-size:16px;
	font-weight:bolder;
	border: 3px solid black;
	padding:0;
	font-family:"Franklin Gothic Medium";
	
	}
	.tablepress-id-108 tbody tr td,.tablepress-id-109  tbody tr td
 {
		border: 2px solid black;

	padding:2px;
	font-weight:bold;
	}
.tablepress-id-108 .row-1 th,.tablepress-id-109 .row-1 th

 {
	text-align:center;
	background-color:#000;
	color:#fff;
	font-weight:normal;
	font-size : 20px;
	padding:4px;
	text-transform: uppercase;
		font-weight:bold;

	
}

.tablepress-id-108 .row-2.even td, .tablepress-id-109 .row-2.even .column-1, .tablepress-id-109 .row-2.even .column-2
{
padding:0;text-align:center;
vertical-align:middle;
background-color:#DED6A1 !important;
color:#000;
font-size:18px;
}


.tablepress-id-108 .column-1, .tablepress-id-109 .column-1


  {
	color:#F64545;
}
.tablepress-id-109 .column-3, .tablepress-id-109 .row-2 .column-3


  {
	color:#FFF;
	background-color:red !important;

	}


.tablepress-id-108 .odd td, .tablepress-id-108 .even td,.tablepress-id-109 .odd td, .tablepress-id-109 .even td

{
	background-color:#FDF2D4;
	border: 2px solid;
	border-color:#000;
	text-align:center;
}
#tablepress-108_wrapper 
{
	margin-top:20px;
}
/* end 108 */
/* 99 */
.tablepress-id-99{
width:233px !important;
border:1px black solid !important;
padding:0;
	background-color: #FFF7B2;
	font-weight:bold;
		font-family:"Franklin Gothic Medium";


}
.tablepress-id-99 .row-1 td{
text-align:center;
color:red;
font-size:18px;
padding:0;


}
.tablepress-id-99 tr{
border:none;

}
.tablepress-id-99 .row-2 td{
text-align:center;
color:gray;
font-size:10px;
padding:0 5px 0 0;

}
.tablepress-id-99 .row-3 td{
text-align:center;
color:red;
font-size:16px;
padding:0;
border:none;

}
.tablepress-id-99 td.column-2 , .tablepress-id-99 td.column-3 {
font-size:13px;

}
.tablepress-id-99 td.column-1 {
font-weight:bolder;

}



/* End 99 */



/* zoom buttom */
.tablepress-zoom{
display:inline-block;
float:right;

}
.tablepress-zoom-in,.tablepress-zoom-out{
display:inline;
}
.tablepress-zoom .increaseFont{
background-image:url('http://therealdeal.com/wp-content/uploads/2014/08/zoom-in2.jpeg');
width:25px;
height:24px;
border:none;
cursor:pointer;

}
.tablepress-zoom .decreaseFont{
background-image:url('http://therealdeal.com/wp-content/uploads/2014/08/zoom-out1.png');
width:25px;
height:24px;
border:none;
cursor:pointer;

}
/* End zoom buttom */

.tablepress-caption{
font-style:italic;
font-size:12px;

}
